	/* quick reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;box-sizing:border-box;}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

.covid
{

background: #fff3c5;
width: 100%;
min-height: 40px;
border-radius: 5px;
margin: 15px 0px 0px 0px;
color:#d68704;
font-size:19px;
line-height:25px;
padding:10px;
}

.covid a
{
	color:#d68704;
	text-decoration:underline;
}

#photobmob
{
display:none;	
text-align: center;
background: #b7d2ef;
height:295px;
}

p a:link, p a:visited, p a:active 
{
    color: #000;
}

p a:hover
 {
  color:#5faeb3;
}


.contactnav a:link, .contactnav a:visited, .contactnav a:active
{
	color:#fff;
}

html
{
position: relative;
min-height: 100%;
height:100%;
 box-sizing: border-box;
font-family: 'Roboto', 'Arial', sans-serif;
background-color:#fff;

}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body 
{
background:#fff;
position: relative;
margin: 0;
padding-bottom: 7rem;
min-height: 100%;
}

#wrap
{

width: 100%;
padding: 0px 0px 0px 0px;
border: 0px;
/*
display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;

    
     -webkit-flex-direction:column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;  
    min-height: 100vh;
*/

margin: 0 auto; 


}

#innerwrap
{
clear:both;
/*
-webkit-box-flex: 1;     
  -moz-box-flex: 1;         
  width: 20%;            
  -webkit-flex: 1;         
  -ms-flex: 1;             
  flex: 1;                  
  */
	width:976px;
	margin: 0 auto; 
	min-height:auto;
height:100%;
background:#fff;
}

#main
{
height: 100%;
margin: 0px;


}

#lauramain
{
min-height:200px;
padding: 10px 0px;
margin:10px 0px;
color:#000;
width:976px;
}

#lauramain p
{
	margin:5px 0px 24px 0px;
}


#innerwrap.eventmod, #coopmain.eventmod
{
	
	min-height:auto;
	min-height:60px;
}
.mobnav
{
	display:none;
}

#navbar
{
	
	margin:10px 0px 0px 0px;


}

#lepad ul
{
 font-size: 17px;
    line-height: 22px;
    text-align: justify;
    padding: 0px 5px 0px 0px;
    margin:0px 0px 0px 25px;
}
    
#navbar ul {
    list-style: none;
}

#navbar ul.main-menu li.menu-item 
{
    position: relative;
    float: left;
    right: 50%;

}
#navbar ul.main-menu li.menu-item:hover
{

	color:#00c4b8;
}

#photob img
{
	width:100%;
	float:left;
	
}
#navbar ul.main-menu li.menu-item a
{
 color: #000;
	transition: all 200ms linear;
    display:block;
 
    cursor: pointer;

    font-size: 20px;
    font-weight: normal;
    
   
    text-decoration: none;

  background-repeat: no-repeat; 
	 text-shadow: 0px 1px #fff;
}
#navbar ul.main-menu li.menu-item a:hover
{

	

	background:#f9ebea;
      


}

#headerwrap
{
width: 976px;
margin:0px auto;

}

#headerwrap2
{
background:#03884B;
}

#topwrap
{
	
width: 976px;
position:relative;
padding: 0px 0px;
margin:0px auto;


}

#upperbar {
display: block;
top:0px;
width: 100%;
background-color:#03884B;
    margin: 0px;
    padding: 5px 0px 5px 0px;
    color: #fff;

    z-index: 20;
}

#upperbar h2 {
    padding: 0px;
    margin: 0px;
    padding: 0px 0px 0px 4px;
    float: left;
    font-weight: normal;
    font-size: 14px;
    display: block;
    z-index: 20;
    color: #fff;
}

#contactbar {
    display: block;
    padding: 0px;
    margin: 0px auto;
}
.contactnav {
    text-decoration: none;
    display: block;
    float: right;
    margin: 0px 0px 0px 15px;
    padding: 0px 5px 0px 5px;
    font-size: 14px;
    text-align: center;
    z-index: 20;
}

#headcont
{
	display: block;
	top:0px;
	    width: 63%;
    position: absolute;	
      margin: 56px 0px 0px 10px;
    padding: 0px 0px 0px 7px;
}

#headcont h1
{
display: inline-block;
font-family: 'Roboto Slab';
line-height: 86px;
	font-weight:700;

    font-size: 72px;
    color: #03884b;
    letter-spacing: -1px;
 text-shadow: rgba(255,255,255,0.7) -2px 2px 0px;
    z-index: 20;
	
}

#topwrap .menu, #topwrap .menu:hover,
#topwrap .searchmag, #topwrap .searchmag:hover
{
	display:block;
	width:44px;
	height:40px;
	cursor:pointer;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(/img/social.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}



#topwrap .menu:hover
{
	    background-position: 0px -40px;
}
#topwrap .home
{
	background-position: -44px 0px;
}
#topwrap .home:hover
{
	    background-position: -44px -40px;
}

#topwrap .exhibitor
{
	background-position: -264px 0px;
}
#topwrap .exhibitor:hover
{
	    background-position: -264px -40px;
}

#topwrap .xexhibitor:hover
{
	    background-position: 0px -56px;
}


#topwrap .searchmag
{
	border:none;
	background-position: -308px 0px;
}
#topwrap .searchmag:hover
{
	    background-position:  -308px -40px;
}



#topwrap .menuitems
{
	left:0;
	list-style: none;
	padding:5px;
display:none;
text-indent: 0px;
position: absolute;
    z-index: 80;
    margin: 23px 0px 0px 0px;
    width: 220px;
}



::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #888;
     font-style:italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #888;
    font-style:italic;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #888;
   opacity:  1;
    font-style:italic;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #888;
   font-style:italic;
}



#topwrap .menu:hover .menuitems
{
background:#03884B;
display:block;
box-shadow: -3px 4px 4px 0px  rgba(0, 0, 0, 0.2);
}

ul.menuitems li a
{
 color: #fff;

    display:block;
    background:#02532c;
    cursor: pointer;

font-size:20px;
font-weight: 500;
    
    padding: 9px;
    text-decoration: none;
    	 border-bottom-style: solid;
    	 border-bottom-width:3px;
	 border-color: #02532c;
	   
}
ul.menuitems li a:hover
{

	color:#fff;
	background:#02532c;
}




#righttopicon
{
	margin:10px 0px 0px 20px;

	float:right;
}

footer
{
width: 100%;
position: absolute;
right: 0;
bottom: 0;
left: 0;
background-color: #03884B;
}

#footfoot
{
	 width: 100%;
    bottom: 109px;
    position: absolute;
margin: 0 auto;

color:#333;




}

#footbottom
{
	font-size:11px;
	padding:10px;
	margin:10px;
}
.homeeventcont
{
width:236px;

float:left;
display:block;
margin:5px 0px 0px 5px;
}

.homeevent
{

width:100%;
background:#fff;

min-height:47px;
line-height: 21px; 
font-size: 17px;
display:block;


}



#homelocs a
{
	transition: all 200ms linear;
	text-decoration:none;
	color:#444;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
#homelocs a:hover
{
		 border-color: #00c4b8;
	color:#000;
}




.texttitle
{
	padding:2px 4px;
	display:block;


}





.socialbuttons
{
float:right;
margin:10px 0px 0px 0px;

}
.socialurl
{
	float:right;
	
}

.fo .fbmsg, .to .twmsg, .po .pimsg, .io .inmsg
{
display:none;
float:right;
}

.fo, .to, .tw, .po, .io
{
	floaT:left;
}

.socialbuttons .fb, .socialbuttons .fb:hover,
.socialbuttons .in, .socialbuttons .in:hover,
.socialbuttons .pi, .socialbuttons .pi:hover,
.socialbuttons .tw, .socialbuttons .tw:hover
{
	    margin: 0px 15px 0px 0px;
	float:left;
	display:block;
	width:44px;
	height:40px;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(/img/social.png);
	background-repeat:no-repeat;
	background-position: -88px 0px;
}


.socialbuttons .pi
{
		background-position: -88px 0px;
}
.socialbuttons .pi:hover
{
		background-position: -88px -40px;
}

.socialbuttons .fb
{
		background-position: -132px 0px;
}
.socialbuttons .fb:hover
{
		background-position: -132px -40px;
}


.socialbuttons .in
{
		background-position: -176px 0px;
}
.socialbuttons .in:hover
{
		background-position: -176px -40px;
}

.socialbuttons .tw
{
 		background-position: -220px 0px;
}
.socialbuttons .tw:hover
{
 		background-position: -220px -40px;
}



.socialbuttons .fo:hover .fbmsg,  .socialbuttons .to:hover .twmsg,  .socialbuttons .po:hover .pimsg, .socialbuttons .io:hover .inmsg
{
display:block;
font-size:20px;
letter-spacing:1px;
padding:8px 20px 0px 0px;
}




#upcoming
{
	margin:0px 0px 0px 15px;background:#93d2d6;padding:8px;width:40%;float:right;
}

#footerinner
{
width:976px;
margin: 0 auto;
padding:16px 13px 10px 13px;
background-color:#03884B;
font-size:14px;
color:#fff;

}

#footerinner  a:link, #footerinner a:visited, #footerinner a:hover
{
	
	color:#fff;
	
}

.footeri
{
	   text-align:center;
   
  }
  
  #lauramain h1
  {
  	margin:0px 0px 10px 20px;
  	Text-Transform:uppercase;
  	font-size: 50px;

    
    font-weight: normal;
    line-height: 52px;
    color: #eeb4b7;

    text-shadow: 0px 1px #fff;
    
  }
  
#coopmain  .title, h3, h4 {
	color:#000;
	letter-spacing:2px;
    font-weight: normal;
    display: block;
    margin: 17px 0px 10px 0px;
    font-size: 20px;
}

#lauramain  .hi {
	color:#000;
	line-height:28px;

    font-weight: normal;
    display: block;
    margin: 15px 0px 10px 0px;
    font-size: 18px;

}

#lepad #paddycont
{
	padding:0px 20px;
}

#lepad p
{
	font-size:17px;
	line-height:22px;
	text-align:justify;
	padding: 0px 5px 0px 0px;
	margin: 10px 0px 12px 0px;

}

#lepad .answer p
{
	font-size:17px;
	line-height:22px;
	text-align:justify;
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;

}

#lauramain .helloyou
{
	width:60%;margin:0 auto;
}

#lauramain .hinpu, #lauramain textarea
{
	height:25px;width:98%;vertical-align: middle;margin:0px;padding:0px;
background-color:#eeeeee;
border: 0px solid;
outline: none;
padding:2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}

table tr td
{
padding:6px 0px 6px 0px;
}


.freeticketsselect
{

	min-width:25%;
	float:left;
}




/* SQUARED FOUR */
.squaredFour {
	width: 20px;	

	position: relative;
}

.checklabel
{
	    margin: -15px 0px 0px 25px;
}

.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	background: #f8f8f8;


}
.squaredFour label:hover 
{
	background: -webkit-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -moz-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -o-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -ms-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c4b8', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}




.btn {
display: inline-block;
margin-bottom: 0;

text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
background-color: #fff;
border-color: #aaa;

white-space: nowrap;
padding: 9px 18px 7px 18px;
font-size: 16px;
line-height: 1.42857143;
border-radius: 6px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;



}

a.btn
{
	text-decoration:none;
}

.btn-primary {
	font-family: 'Roboto Slab', 'Arial', sans-serif;
color: #fff;
font-size:21px;
background-color: #03884B;
border-color: #fff;
    text-shadow: 0px 2px #111;
}

.btn-primary:hover 
{

background:#02532c;


}

#emailmsg
{
	color: #d00;
    padding: 30px 0px 0px 0px;
    clear: both;
    display: block;
    text-align: center;
    letter-spacing: 1px;
    font-size: 20px;
    margin: 0px;
  }
  
#overlay {
    background-image: url(/img/overlay.png);
}  




#mainmenu {
display:none;
padding:5px;
background:#03884B;
}

#grad
{
	width:100%;
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 88%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); 
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 88%,rgba(255,255,255,0) 100%); 
	
}
#gradwrap
{
	clear: both;
    width: 976px;
    margin: 0 auto;

}


#gradx
{
	width:100%;
background: -webkit-linear-gradient(left, rgba(0,196,184,0) 76%,rgba(0,196,184,1) 77%,rgba(0,196,184,1) 81%,rgba(0,196,184,0) 100%);
}

#centeredmenu 
{
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
}

#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}

#latestblog
{
	padding:0px 12px 0px 12px;
}

#latestblog h2
{
	font-weight:bold;
	line-height:32px;
	color:#444;
	    font-size: 23px;
	    text-shadow: 0px 1px #fff;
	    
}


#latestblog .postedon
{
		font-weight:normal;
	color:#888;
	    font-size: 18px;
	    text-shadow: 0px 1px #f9f9f9;
}

#latestblog p
{
	margin:14px 0px;
}

#nextfair
{
	min-height:110px;
	width:355px;
	background:#00c4b8;
	color:#fff;
	font-size:18px;
	float:right;
	padding:15px 45px 15px 15px;
	margin:0px 0px 0px 20px;
	
}

#nextfair h2
{
		margin:0px 0px 10px 0px;
	color:#fff;
	    font-size: 23px;
}

#nextfair a
{
	color:#fff;
	text-decoration:none;
}


#nextfair a:hover
{
text-decoration:underline;
}

#navbar ul.main-menu li.menu-item a.free
{
	background:#00c4b8;
	color:#fff;
	    text-shadow:none;
	    	transition: all 200ms linear;
}

#navbar ul.main-menu li.menu-item a.free:hover
{
	text-decoration:underline;
}


#navbar ul.main-menu li.menu-item a.tabon
{


background:#f9ebea;
}

.homeeventcont.firsthome
{
	margin:10px 0px 0px 0px;
}

#coopmain.normal
{
	padding:15px;
	width:auto;
}


#latestblog p
{
font-family: 'Roboto', sans-serif;
	font-size: 16px;
    line-height: 19px;
    color: #444;
}


#fconx p
{
	color:#444;
	padding:8px;
}


#fconx ul
{
	color:#444;
	padding:28px;
}

.event_topleft
{
	float:left;
	width:49%;
}

#footerinner .footery
{
	font-size:15px;
	color:#fff;
	line-height:17px;

}


#footerinner .footery .lll
{
		margin:0px 0px 0px 0px;
	float:left;
}
#footerinner .footery .rrr
{
		margin:0px 0px 0px 0px;
	float:right;
}


#footerinner .footeryi
{
	font-style:italic;
}

.specialtest
{
	margin:0px 40px;
}




#mynav a
{
	color: #000;
    transition: all 200ms linear;
background:#00f;
padding:5px;
    cursor: pointer;
    font-size: 19px;
    font-weight: normal;
  
    text-decoration: none;
    background-repeat: no-repeat;
    text-shadow: 0px 1px #fff;
}


#mynav a:hover
{

	
	background:#f9ebea;
	background:#f00;
      
}

#mynav
{
	vertical-align: baseline;
}





.mymenu
{
width:100%;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;

    text-align: center;
  }

#mynavbar
{
	padding: 2px 0px;

  }

#mynavbar ul.mymenu li.mymenu-item {

width:20%;

height:100%;
float:left;
    margin: 6px 0px 4px 0px;
text-align:center;

}

#mynavbar ul.mymenu li.mymenu-item.goleft {
text-align:left;

}

#mynavbar ul.mymenu li.mymenu-item.goright {
text-align:right;

}

#mynavbar ul.mymenu li.mymenu-item.gocent {
text-align:center;

}

  #mynavbar ul.mymenu li.mymenu-item a .sss
  {
  	
  	padding:4px;
  	    transition: all 200ms linear;
  }
  
#mynavbar ul.mymenu li.mymenu-item a 
{
color: #fff;

    display: block;
    cursor: pointer;
    font-size: 21px;

    margin:0px;
    font-weight: normal;
    height: auto;
    text-decoration: none;
    background-repeat: no-repeat;
    text-shadow: 0px 1px #000;
}  



#mynavbar ul.mymenu li.mymenu-item a .sss:hover
{
	
	background:#02532c;


}



.submenuitems {

    cursor: pointer;
    background: #02532c;
    text-align: left;
    list-style: none;
    padding: 5px 10px 5px 10px;
    display: block;
    text-indent: 0px;
    position: absolute;
    z-index: 1000;
    margin: 6px 0px 0px 0px;
    width: auto;
    font-size: 18px;
display:none;
    box-shadow: -3px 4px 4px 0px rgba(0, 0, 0, 0.4);
   
}

#mynavbar ul.mymenu li.mymenu-item:hover .submenuitems
{
	display:block;
		cursor:pointer;
		
}

.submenuitems li
{
	padding:4px;
}

#lepad
{
	padding:18px 5px 5px 5px;
	margin:0px 10px 0px 10px;
		color:#4e4e4e;
}

#lepad h2, #lepad h3
{
font-family:'Roboto Slab';
	color:#03884B;
	font-size: 31px;
	font-weight:bold;
}

 #lepad h3
 {
 font-size:26px;
 letter-spacing: 0px;
}



#homephotos
{
	text-align:center;
}

.homephoto img
{
	width:100%;
	height:100%;
}


#serving
{
	font-size:25px;
	font-family:'Passion One';
	margin:28px 0px 0px 10px;
	color:#03884b;
	    text-shadow: rgba(255,255,255,0.7) -1px 1px 0px;
}
#serving a:link, #serving a:visited, #serving a:active 
{
	color:#03884b;
	text-decoration:none;

}

#serving a:hover
{
	text-decoration:underline;
}

.thickf
{
font-weight:bold;
font-size: 16px;
    line-height: 21px;
}
	

.leftblo
{
width:50%;
margin:0px 0px 20px 0px;
clear:both;
float:left;
padding:0px 20px 0px 0px;
}

.rightblo
{
width:50%;
margin:0px 0px 20px 0px;
float:right;
padding:0px 0px 0px 20px;
}

#lepad p.bigphone
{
	clear:both;
	
font-size: 21px;
text-align:left;
    font-weight: bold;
        font-family: 'Roboto Slab';
}

.homephoto
{
	float:right;
	width:40%;
	max-width: 218px;
	    padding: 0px 0px 0px 10px;
}

.homephoto img
{
	float: right;
    width: 100%;
  }

.clearme
{
	clear:both;
	padding:24px 0px 15px 0px;
}

.homephotoserv
{
	float:left;
	width:45%;
	max-width: 190px;
	margin:10px 0px 0px 0px;
}


.homephotoserv img
{
	width:100%;
}
.servs
{
		width:50%;
	float:left;
	padding:0px 0px 0px 12px;
}

#lepad .servs p
{
	font-size:15px;
	line-height:15px;
		text-align:left;
}

#lepad .servs  h3
{

	color: #03884B;
    font-size: 19px;
    letter-spacing:0px;
    line-height:19px;
    font-weight: bold;
margin:9px 0px 0px 0px;
padding:0px;
}

.widee
{
	width:50%;
		float:left;
		clear:none;
	}


#slideshow, #slideshowmob
{
	margin:0px 0px 0px 0px;
text-align:center;

}

#slideshow h4, #slideshowmob  h4
{
	border-radius:3px;
	background:rgba(255,255,255,0.5);
	font-family:'Roboto Slab';
		margin:0px 10px 0px 10px;
	padding:8px;
	color:#4e4e4e;
	font-weight:700;
	font-size:24px;
	letter-spacing:-1px;
	 text-shadow: rgba(255,255,255,0.7) -1px 1px 0px;
}
	
#slideshowmob  h4
{
	font-size:18px;
	color:#333;
}	
	
.slideshow-element{
    position: absolute;
    left: 0;
right: 0;
margin: auto;
}

.sssss
{
width:70%;
bottom:70px;
clear:both;
position:relative;
margin:0px 5px 0px 0px;
}

.sssssmob
{
width:100%;
bottom:82px;
clear:both;
position:relative;
margin:0px 0px;

}

#testtest
{
	position:absolute;
	text-align:center;
	background:rgba(255,0,250,0.5);
	padding:10px;

}

.phonename
{
	float:left;width:35%;display:block;
}

.phonenum
{
	float:right;width:63%;
	white-space: nowrap;
}


#headcont h1.white
{
	color:#fefefe;
	text-shadow: rgba(0,0,0,0.8) -2px 2px 0px;
}

#headcont h1.green
{
		color:#03884b;
	text-shadow: rgba(255,255,255,0.8) -2px 2px 0px;
}
#serving.white
{
color:#fefefe;
	text-shadow: rgba(0,0,0,0.8) -1px 1px 0px;
}
#serving.white a:link, #serving.white a:visited, #serving.white a:active 
{
	color:#fefefe;
	text-decoration:none;

}
#serving.white a:hover
{
	text-decoration:underline;
}

#serving.green
{
	color:#03884b;
		text-shadow: rgba(255,255,255,0.8) -1px 1px 0px;
}

#serving.green a:link, #serving.green a:visited, #serving.green a:active 
{
		color:#03884b;
	text-decoration:none;

}
#serving.green a:hover
{
	text-decoration:underline;
}


#lepad p.cent
{
	text-align:center;
	    margin: 0px;
    padding: 0px;
}

#lepad p.centr
{
	text-align:right;
	    margin: 0px;
    padding: 0px;
}

#lepad p.centl
{
	text-align:left;
	    margin: 0px;
    padding: 0px;
}

#lepad p img.norm
{
	max-width:385px;
	width:100%;
}

#lepad p img.nwider
{
		max-width:466px;
	width:100%;
}
.centim
{
	padding:0px;
	width: 49.3%;
	margin:8px 0px 8px 0px;
}

#lepad p img.nwiderx
{
		max-width:395px;
	width:100%;
}

#lepad p img.nwidery
{
		max-width:320px;
	width:100%;
}

.question h3
{

	cursor:pointer;
	    margin: 34px 0px 10px 0px;
}
.question h3.down:after
{

	content: "  \f078";
    font-family: "FontAwesome";
    font-size: 25px;
    margin:0px 0px 0px 10px;
    font-weight: 500;
}

.question h3.up:after
{

	content: "  \f077";
    font-family: "FontAwesome";
    font-size: 25px;
    margin:0px 0px 0px 10px;
    font-weight: 500;
}

.answer
{
 display:none;
}

#lepad p.bigger
{
	font-size:19px;
}

#joblist a.jobtit
{
	font-size:21px;
	color:#4e4e4e;
	text-decoration:none;
	font-weight:bold;
	font-family: 'Roboto Slab';
}

#joblist a.jobtit:hover
{
	color:#000;
	text-decoration:underline;
}

.jobx
{
	
	display: inline-block;
    min-width: 200px;
    float: left;
}
.job
{clear:left;
	margin:15px 0px 15px 0px;
}

.jobp
{
	float:left;
	margin:15px 15px 0px 0px;
	text-align:center;
}

.jobpi
{
	margin:0px 0px 10px 0px;
}
.jobd a
{
		font-weight:bold;
	font-family: 'Roboto Slab';
}

.jobd
{
	width:50%;
	float:left;
	display:inline-block;
}


.jobdx a
{
		font-weight:bold;
	font-family: 'Roboto Slab';
}

.jobdx
{
	width:100%;
	float:left;
	display:inline-block;
}


.mtitle
{
	font-weight:bold;
	font-size:14px;
}

.bigquote
{
	top: 25px;
    color: #03884B;
    position: relative;
    font-size: 90px;
    font-family: 'Roboto Slab';
	
}


.rightd
{

	float:right;
}

.feedb
{
	font-style:italic;
	font-size:19px;
	line-height: 25px;
}

.beforeafter
{
	width: 400px;

    text-align: center;
    float: left;
    margin: 10px;
  }

#lepad p.jobpic
{

    margin: 0px;
    padding: 0px;
    text-align: center;
    width: 100%;
}

.jobpic img
{
	max-width:100%;
	max-height:300px;
}


.jobf
{
	padding:20px 10px 10px 10px;
	clear:none;
	width:initial;
}

.pcaption
{
	display:block;
	font-size:16px;
	padding:5px;
	height:50px;
}


#lepad h3.h3h
{
	font-size:24px;
	margin:0px;
}

.jobjobtitle
{
	    font-family: 'Roboto Slab';
	    font-size:21px;
	    line-height:19px;
	    min-height:62px;
	    display:block;
	    font-weight:bold;

}

.jobjobmore
{
	 font-family: 'Roboto Slab';
	    font-size:15px;
	    font-weight:bold;
	    display:block;
	    text-decoration:underline;
	    line-height:19px;
	    padding:10px 0px 0px 0px;
}

.jobjobpic img
{
	border-radius:4px;
}

.top-item
{
	position: relative;
    font-size: 20px;
    display: inline-block;
    padding: 17px 12px 15px 12px;
    font-weight: 500;
    color:#fff;
}
.top-item a, .topitem
{
	font-size:20px;
}

.top-item a:link, .top-item a:visited, .top-item a:active {
    color: #fff;

}

#ww
{
    background: #c2d5f5;
    background: linear-gradient(90deg, rgba(242,240,241,1) 46%, rgba(194,213,245,1) 50%);
}

